Skip to content
Browse files

Update dependency(rails > 3.1)

  • Loading branch information...
1 parent 7346910 commit c893f01e82a4727b0a5fbed052f3e937fa8eb1ba @thefron committed Dec 28, 2011
Showing with 2 additions and 2 deletions.
  1. +1 −1 dust-rails.gemspec
  2. +1 −1 lib/dust-rails/version.rb
View
2 dust-rails.gemspec
@@ -13,7 +13,7 @@ Gem::Specification.new do |s|
s.rubyforge_project = "dust-rails"
- s.add_dependency('rails', '~> 3.1.0')
+ s.add_dependency('rails', '> 3.1.0')
s.add_dependency('tilt')
s.add_dependency('execjs')
View
2 lib/dust-rails/version.rb
@@ -1,5 +1,5 @@
module Dust
module Rails
- VERSION = "0.1.3"
+ VERSION = "0.2.0"
end
end

0 comments on commit c893f01

Please sign in to comment.
Something went wrong with that request. Please try again.